Subject: RE: all commands start up sloooooow......
From: "Norling, Gunnar" <[email-masked]>
To: "'Bill Karh'" <[email-masked]>, cygwin at sourceware dot cygnus dot com <[email-masked]>
Cc: Frank Merenda <[email-masked]>
Date: Mon, 19 Jun 2000 11:36:45 +0100

Hey,
I experience this behaviour as well. Every time I execute, e.g. a simple
'ls' it seams as if some networking is done. This also happens if I try to
start notepad from inside Bash. (My dial-up monitor flashes). 

And for me, this is very noticable, because I'm using a dial-up connection.
My NT-logon goes via this dial-up connection, i.e. I'm not logged in
locally. 

What is happening? Some kind of authentication?

Regards,
/norling

> -----Original Message-----
> From: Bill Karh [mailto:[email-masked]]
> Sent: Friday, June 16, 2000 9:24 AM
> To: cygwin at sourceware dot cygnus dot com
> Cc: Frank Merenda
> Subject: Re: all commands start up sloooooow......
> 
> 
> Hey Frank,
> 
> I think I have the same post cygwin1.1.2 upgrade problem.
> 
> I've noticed that the traffic LEDs on the hub I use flicker when
> cygwin starts to slow down.  Is it possible that cygwin is trying to
> perform some kind of windows networking?  Heavens, could windows be
> looking for a domain controller?  I think the next command is quick
> because windows may cache the result of the domain controller lookup
> for a little while.
> 
> I've tried to look for mounts or environment variables containing
> '\\'.  The only one found was an env var named LOGONSERVER, and I
> don't think UNIX would use that...
> 
> CYGWIN_NT-4.0 KARH 1.1.2(0.21/3/2) 2000-06-06 22:20 i686 unknown
> 
> Regards,
> Bill
> 
> fm> -----Original Message-----
> fm> To: cygwin at sourceware dot cygnus dot com 
> fm> Subject: all commands start up sloooooow...... 
> fm> From: Frank Merenda <FMerenda at vetexchange dot com> 
> fm> Date: Thu, 15 Jun 2000 18:50:38 -0400 
> fm>
> [snip]
> fm> there's loads more here, and I can't wait to use it all. but EVERY
> fm> tool that I start up starts extremely slowly. There's delays in
> fm> every command. I also notived that when I do a "ls" on a directory
> fm> with a lot of files there's a large delay, but the second time I
> fm> do a "ls" the files list quickly.
> [snip]
> fm> Thanks, Frank Merenda | Senior Software Engineer VetExchange |
> fm> http://www.VetExchange.com [email-masked]
> 
>  
> 
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]